I keep getting this error when compiling the dev version of Gimp...

ar cru .libs/libgimpwidgets-1.3.a  gimpwidgetsmarshal.o gimpwidgets.o gimpbutton.o 
gimpchainbutton.o gimpcolorarea.o gimpcolorbutton.o gimpdialog.o gimpfileselection.o 
gimphelpui.o gimpoffsetarea.o gimppatheditor.o gimppixmap.o gimpquerybox.o 
gimpsizeentry.o gimpstock.o gimpunitmenu.o 
ranlib .libs/libgimpwidgets-1.3.a
creating libgimpwidgets-1.3.la
(cd .libs && rm -f libgimpwidgets-1.3.la && ln -s ../libgimpwidgets-1.3.la 
make[2]: Leaving directory `/usr/src/gimp-1.3.6/libgimpwidgets'
Making all in libgimpproxy
make[2]: Entering directory `/usr/src/gimp-1.3.6/libgimpproxy'
make[2]: *** No rule to make target `../tools/gimp-mkproxy', needed by `gimpobject.c'. 
make[2]: Leaving directory `/usr/src/gimp-1.3.6/libgimpproxy'
 ! Problem Detected ! 
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/src/gimp-1.3.6'
make: *** [all-recursive-am] Error 2

Any idea on why it would be doing this?  I have the most of everything compiled in 
except for GtkHtml2 and Mpeg.  

Thanks for the help
Nick Hudson
Gimp-developer mailing list

Reply via email to